/* $Id: GSHTMLEditorFoucsActionListner.java 125 2011-03-09 09:49:51Z ohura $ */
package com.hexidec.ekit;

public interface GSHTMLEditorFoucsActionListner {
	public void focusGained();
	public void focusLost();
}
